@charset "UTF-8";
/* CSS Document */

div.table01{
}
div.table01 table {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
	border: 1px none #ccc;
}
div.table01 table tr{
}
div.table01 table th{
	padding-top: 0.4em;
	padding-right: 5px;
	padding-bottom: 0.3em;
	padding-left: 5px;
	background-color: #f5f6f7;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
}
div.table01 table td{
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #cccccc;
}
div.table01 table caption{
	padding-left: 0px;
	margin-bottom: 0.3em;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	color: #666666;
}
div.table02 {}
div.table02 table {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1em;
}
div.table02 table tr{
}
div.table02 table th{
	padding-top: 0em;
	padding-right: 5px;
	padding-bottom: 0.3em;
	padding-left: 0.5px;
}
div.table02 table td{
	padding-bottom: 0.3em;
	padding-right: 5px;
	padding-left: 5px;
}
div.table02 table caption{
	padding-left: 0px;
	margin-bottom: 0.3em;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	color: #666666;
}


/* home
========================================== */
#home #container #content #beta h3 {
	font-size:0.78em;
}
#home #container #content #midcol h2 {
	font-size: 0.78em;
}
#home #container #content #midcol #information-news .backnumber {
	text-align: right;
}
#home #container #content #midcol #information-news table tr th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	width: 95px;
	padding-left: 5px;
	padding-bottom: 0.3em;
	padding-top: 0.4em;
}
#home #container #content #midcol #information-news table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	width: 370px;
	padding-top: 0.4em;
	padding-bottom: 0.3em;
	padding-right: 5px;
}

/* venue
========================================== */
ul#voices {
	width:476px;
	clear: both;
	text-align: left;
	padding-top: 10px;
	padding-left: 4px;
	margin-bottom: 0px;
	background-image: none;
}
ul#voices li {
	float: left;
	margin-left: 1px;
	margin-bottom: 1px;
	display: inline;
	background-image:none;
	text-indent:0;
}




/* abstract
========================================== */
#midcol h3 {
	
}


/* sitemap
========================================== */
.sitemap #container #content #midcol ul {
}
.sitemap #container #content #midcol ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding-top: 0.4em;
	padding-bottom: 0.3em;
	padding-left: 5px;
}
.sitemap #container #content #midcol ul li a {
}


#alpha h1 {
	font-size:22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
	position: absolute;
	top: 38px;
	left: 26px;
	margin: 0px;
	padding: 0px;
	display: block;
	line-height: 1em;
	width: 620px;
	height: 30px;
	white-space: nowrap;
}
.faculty #container #content #alpha .profile {
	width: 580px;
	position: relative;
}
.faculty #container #content #alpha .profile p .name {
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.faculty.special #container #content #alpha .profile p .name,
.faculty.visiting #container #content #alpha .profile p .name{
	font-size: 1.2em;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.faculty #container #content #alpha .profile p .degree {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
}
.faculty #container #content #alpha .profile p .position {
	display: block;
}
.faculty #container #content #alpha .sdmis {
	font-size: 1.2em;
	width: 378px;
	left: 217px;
	top: 191px;
	position: absolute;
	height: 129px;
}
.faculty #container #content #alpha .biography {
}
.faculty #container #content #alpha .researchinterests {
}
.faculty #container #content #alpha .publication {
}
.faculty #container #content #alpha .reference {
}
.faculty #container #content #alpha .researchgroup {
}
.faculty #container #content #alpha .portrait {
	width: 196px;
}
#alpha ul {
	padding-left: 2em;
}
.faculty #container #content #alpha .profile p {
	display: block;
	margin-top: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.faculty.visiting #container #content #alpha .profile p,
.faculty.special #container #content #alpha .profile p{
	display: block;
	margin-top: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.faculty.visiting #container #content #alpha .profile p,
.faculty.special #container #content #alpha .profile p.name{
	margin-top: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #d5d6d7;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	}
#student #container #content #content-inner #alpha .voices-list {
}
#voices #container #content #content-inner #alpha .voices-list li {
	display: inline;
	float: left;
	width: 110px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
	background-color: f5f6f7;
	background-image: url(../img/voices/comingsoon.gif);
	background-repeat: no-repeat;
	height: 90px;
}
#voices #container #content #content-inner #alpha .voices-list li a {
}
.wide #container #content #content-inner #alpha {
	width: 736px;
	padding-right: 0px;
}
.wide #container #content #content-inner {
	background-image: url(../img/common/bg_content_main.gif);
	background-position: right;
}
#container #content #content-inner #gamma ul.voices {
	padding-left:8px;

}
#container #content #content-inner #gamma ul.voices li {
	padding: 0px;
	float: left;
	width: 58px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-color: #ffffff;
}
.student #container #content #content-inner #gamma ul li a {
}
.student #container #content #content-inner #alpha #cat-title {

}
.news #container #content #content-inner #beta {
	width: 344px;
}
.news #container #content #content-inner #beta #side-navi {
	width: 312px;
}
.news #container #content #content-inner #alpha {
}
.news #container {
}
.news #container #content #content-inner {
	background-image: url(../img/common/bg_content_news.gif);
}
.news #container #footer #footer-inner #footer-subnavi {
}
.faculty #container #content #content-inner #gamma {
	margin: 0px;
	padding: 0px;
	width: 140px;
}
.wide #container #content #content-inner #beta {
	left: -752px;
}
.faculty #container #content #content-inner #alpha #facultylist {
}
.faculty #container #content #content-inner #alpha #facultylist li {
	background-image: none;
	float: left;
	width: 232px;
	display: inline;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	z-index: 1;
}
.faculty.wide #container #content #content-inner #alpha #facultylist li img {
	margin-bottom: 2px;
}
.faculty.wide #container #content #content-inner #alpha #facultylist li div {
	z-index: 2;
	position: absolute;
	left: 0px;
	bottom: 2px;
	height: 16px;
	width: 224px;
	color: #FFF;
	background-image: url(../img/faculty/bg_name.png);
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.faculty.wide #container #content #content-inner #alpha #facultylist li a {
	color: #FFF;
}
#home #container #content {
	margin-top: 0px;
	padding-top: 0px;
}
#home #container #content #content-inner #gamma {
	width: 144px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.wide #container #content #content-inner #panel {
	right: 16px;
}

#sitemap #container #footer #footer-inner{
	background-image: none;
}
#container #footer #footer-inner #copyright{
	text-align: right;
	margin: 0px;
	text-indent: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 844px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}

#home #container #content #content-inner #alpha dl {
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 1em;
	font-size: 0.78em;
	padding-top: 0px;
}
#home #container #content #content-inner #alpha dl dt {
	float: left;
	padding-top: 8px;
	clear: left;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.9em;
	padding-bottom: 1px;
	margin-bottom: 0px;
	padding-right: 3px;
	padding-left: 3px;
}
#home #container #content #content-inner #alpha dl dd {
	border-bottom-style: solid;
	padding-bottom: 8px;
	padding-top: 6px;
	padding-left: 0px;
	/padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	line-height: 1.4;
	padding-right: 0px;
	margin: 0px;
	display: block;
	float: left;
	width: 448px;
}

#news #container #content #content-inner #alpha table {
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 1em;
	font-size: 0.78em;
	padding-top: 10px;
}
#news #container #content #content-inner #alpha table th {
	padding-top: 8px;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.9em;
	padding-right: 16px;
	padding-left: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ddd;
	margin: 0px;
	padding-bottom: 8px;
}
#news #container #content #content-inner #alpha table td{
	border-bottom-style: none;
	/padding-left: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	line-height: 1.4;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-color: #ddd;
}


#home #container #content #content-inner #alpha dl dd a {
	text-decoration: none;
}
#home #container #content #content-inner #alpha dl dd a:hover{
	text-decoration: underline;
}
#home #container #content #content-inner #alpha #news {
	position: relative;
}
#home #container #content #content-inner #alpha .rss a{
	display: block;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 15px;
	background-image: url(../img/ico/ico_rss_h.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#home #container #content #content-inner #alpha .rss a:hover{
	background-image: url(../img/ico/ico_rss_h.gif);
}
#home #container #content #content-inner #alpha .rss {
	position: absolute;
	top: 0px;
	right: 18px;
	margin: 0px;
	padding: 0px;
}
#home #container #content #content-inner #alpha #event {
	position: relative;
}

#home #container #content #content-inner #alpha h3 {
	border-bottom-style: solid;
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 3px;
	border-bottom-color: #333333;
	padding-bottom: 3px;
	background-image: url(../img/common/whatsnew.gif);
	background-position: left 3px;
	text-indent: -9999px;
	background-color: #FFF;
}
#home #content #alpha dd{
}
#beta dl {
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 1em;
	background-color:#FFF;
}
#beta dl dt {
	float: left;
	font-size: 0.78em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	clear: left;
	text-decoration: none;
}
 #beta dl dd {
	background-color:#dee2e5;
	clear:both;
	font-size: 0.8em;	
}
#beta dl dd a {
width:156px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin: 0px;
	border-bottom: 1px solid #dddddd;
	color: #444444;
	line-height: 125%;
	text-decoration: none;
	display: block;
	background-color: #ffffff;
	background-image: url(../img/common/side-navi_a.gif);
	background-repeat: no-repeat;
	background-position: right center;
	letter-spacing: 0.05em;
	list-style-type: none;
}
#beta dl dd a.current {
	padding-left: 6px;
	margin: 0px;
	_margin-top:-2px;
	text-decoration: none;
	display: block;
	color: #555555;
	background-color: #efefef;
	background-image: url(../img/common/side-navi_ah.gif);
}
#beta dl dd a.current:hover{
	color: #0066cc;
	background-color: #fff;
	background-image: url(../img/common/side-navi_ah.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#beta dl dd a:hover{
	background-image: url(../img/common/side-navi_ah.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #efefef;
	color: #0066cc;
}




.faculty #container #content #content-inner #alpha .sdmis p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	text-indent: -9999px;
}
.faq #content #content-inner #alpha .question {
	width: 224px;
	float: left;
	clear: left;
	padding-right: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d5d6d7;
}
.faq #content #content-inner #alpha .answer {
	width: 480px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d5d6d7;
}
.faq #content #content-inner #alpha {
	width: 720px;
	padding-top: 30px;
}
.faq #content #content-inner #panel {
	right: 0px;
}
.faq #content #content-inner #alpha .question h2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 20px;
	color: #999;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}
.faq #content #content-inner #alpha .answer h3 {
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 16px;
	display: block;
	padding-top: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 20px;
	color: #999;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0em;
}
.table01 {
	margin-bottom: 1em;
}
.entry-title a {
	color: #555555;
	text-decoration: none;
}
.entry-title a:hover{
	text-decoration: underline;
}
.faculty.visiting #container #content #content-inner #alpha .profile {
	width: 352px;
	float: left;
	height: 8em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	margin-right: 16px;
}
.faculty.special #container #content #content-inner #alpha .profile {
	width: 352px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	margin-right: 16px;
	margin-bottom: 2em;
}
.labscenters #container #content #content-inner #alpha .lab {
	width: 352px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	margin-right: 16px;
	margin-bottom: 1em;
}
.labscenters.wide #container #content #content-inner #alpha .lab .member {
}
.labscenters.wide #container #content #content-inner #alpha .lab .member li {
	display: inline;
	margin-right: 0.5em;
}
.labscenters.wide #container #content #content-inner #alpha .lab .member li a {
}

.classes #container #content #content-inner #alpha .Classes div {}
.classes #container #content #content-inner #alpha .Classes div {
	clear: both;
	width: 720px;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	float: left;
}
.classes #container #content #content-inner #alpha div dl{
	float: left;
	width: 310px;
	display: block;
	margin-bottom: 1em;
	margin-top: 5px;
	clear: both;
}
.classes #container #content #content-inner #alpha div dl dt{
	font-size: 0.7em;
	float: left;
	width: 100px;
	color: #999;
	padding-top: 5px;
	clear: left;
}
.classes #container #content #content-inner #alpha div dl dt dd{
	font-size:0.8em;}
.classes #container #content #content-inner #alpha .Classes div .Description{
	display: block;
	clear: none;
	width: 380px;
	padding-right: 16px;
	float: right;
	top: 40px;
	right: 0px;
	margin-top: 0px;
}

.classes #container #content #content-inner #alpha .Classes div .Credit{}
.classes #container #content #content-inner #alpha .Classes div .Semester{
	
}
.classes #container #content #content-inner #alpha .Classes div .Professor{
	
}
.classes #container #content #content-inner #alpha .Classes div .MainProfessor{

}
.classes #container #content #content-inner #alpha .Classes div .TypeOfCourses{
}
.classes #container #content #content-inner #alpha .Classes div .CourseTitle{
	font-weight: 400;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFF;
	float: left;
	margin-top: -1px;
	padding-top: 0.5em;
	border-top-width: 2px;
	border-top-style: double;
	border-top-color: #0074bf;
}
.classes #container #content #content-inner #alpha .Classes div .New{
	position: absolute;
	right: 0px;
	top: 0px;
	color: #C00;
}
.Number{
	font-size: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 12px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
	line-height: 1;
	padding-right: 2px;
	padding-left: 2px;
	margin-top: -0.1em;
	font-weight: normal;
}

h4 .Number{
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 12px;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: -5px;
	display: block;
	float: left;
	line-height: 1;
	padding-right: 2px;
	padding-left: 0px;
	margin-top: -0.2em;
	font-weight: normal;
	padding-bottom: 0.5em;
}
.note {
	display: block;
	background-color: #efefef;
	padding-top: 4px;
	padding-right: 16px;
	padding-bottom: 4px;
	padding-left: 16px;
	margin-top: 1em;
	margin-bottom: 1em;
}
.table01 .note {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
#beta #beta-inner .widget-recent-entries.widget-archives.widget .widget-content dl dt .published {
	text-decoration: none;
}
.classes.wide #container #content #content-inner #alpha .Classes div dl dd {
	font-size: 0.8em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 100px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #dddddd;
}
#beta #beta-inner .widget-recent-entries.widget-archives.widget .widget-header {
	margin-bottom: 0px;
}
#gamma #gamma-inner .widget-search.widget .widget-content form #search {
}
#header #searchform {
	position: relative;
	
}
#header #keywords {
	width: 182px;
	height: 17px;
	background-image:url(../img/common/search_box.gif);
	border: none;
	padding: 4px;
	color: #555;
	margin: 0px;
}
#header #searchBtn {
	top: 0;
	_top: 1px;
	padding-right: 0px;
	right: 0px;
	font-size: 11px;
	background-image: url(../img/common/search_btn.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	height: 20px;
	width: 30px;
	background-position: 14px center;
	position: absolute;
}
#header #searchBtn:hover {
	background-image: url(../img/common/search_btn_on.gif);
}
*:first-child + html #searchBtn{  
    top: 1px;  
}  
#header #search {
	width: 155px;
	height: 12px;
	font-size: 12px;
	position: absolute;
	right: 30px;
	top: 0px;
}
#voices #container #content #content-inner #alpha .students {
}
#voices #container #content #content-inner #alpha .faculty {
	float: left;
	width: 360px;
	display: inline;
	clear: left;
	overflow: hidden;
}
#voices #container #content #content-inner #alpha .alpslectures {
	width: 370px;
	display: inline;
	float: right;
}
#voices #container #content #content-inner #alpha .faculty h2 {
	width: 354px;
}
#voices #container #content #content-inner #alpha .voices-list .first {
	margin-left: 0px;
}
.box01,
.box02,
.box03,
.box04,
.box05,
.box06{
	padding-left: 2em;
}

.box01 th{width: 5em;}
.box02 th{width: 10em;}
.box03 th{width: 15em;}
.box04 th{width: 20em;}
.box05 th{width: 25em;}
.box06 th{width: 30em;}
.box07 th{width: 35em;}
.box08 th{width: 40em;}
.box09 th{width: 45em;}
.box10 th{width: 50em;}


.wide #container #content #content-inner #alpha .note {
	margin-right: 16px;
}
.wide #container #content #content-inner #alpha .note {
	margin-right: 16px;
}
#home #container #content #content-inner #beta {
	width: 174px;
	left: -482px;
	border-top-style: none;
	background-image: none;
}
.faculty #container #content #content-inner #alpha .information {
	position: absolute;
	right: 0px;
	top: 10px;
}
.faculty #container #content #content-inner #alpha .profile .information {
	position: absolute;
	right: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	margin: 0px;
	top: 18px;
	border-left-width: 1px;
	border-left-color: #dddddd;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 16px;
}
.faculty.visiting #container #content #content-inner #alpha .profile ul {
	margin-top: 1em;
	margin-left: 1em;
}
.faculty.visiting #container #content #content-inner #alpha .profile ul li {
	padding-top: 0px;
	padding-bottom: 0px;
}
.faculty.special #container #content #content-inner #alpha .profile p {
	padding-left: 12px;
}



.collaborations #container #content #alpha .profile {
	
}
.collaborations #container #content #alpha .profile p .name {
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.collaborations #container #content #alpha .profile p .degree {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
}
.collaborations #container #content #alpha .profile p .position {
	display: block;
}

#forstudents #container #content #content-inner #alpha{
	width: 940px;
	left: 0px;
	padding-top: 0px;
	/padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	background-image: url(../img/common/bg_alpha_wide.gif);
	background-repeat: repeat-y;
}
#sitemap #container #content #content-inner #alpha{
	width: 844px;
	left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/common/bg_alpha_wide.gif);
	background-repeat: repeat-y;
}
#sitemap #container #content #content-inner,
#forstudents #container #content #content-inner {
	background-color: #FFF;
	background-image: none;
}
#sitemap #container #content #content-inner #breadcrumbs,
#forstudents #container #content #content-inner #breadcrumbs{
	left: 12px;
}
#sitemap #container #footer {
}
#sitemap #container #footer #footer-inner {
	background-repeat: repeat-x;
}
#sitemap #container #footer #footer-inner .pagetop {
}
#sitemap #container #footer #footer-inner #copyright {
}
#sitemap #container #footer #footer-inner #footer-subnavi,
#forstudents #container #footer #footer-inner #footer-subnavi{
	width: 948px;
}
#sitemap #container #content #content-inner #panel,
#forstudents #container #content #content-inner #panel{
	right: 16px;
}
#sitemap #container #content #content-inner #alpha #cat-title,
#forstudents #container #content #content-inner #alpha #cat-title{
	left: 16px;
}
#home #container .coda-slider-wrapper #coda-slider-1 .panel .panel-wrapper a img {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
div.right p {
}
div.right img {
}
div.right {
}
#container #content #content-inner #alpha .keyimage {
	margin-top: 2em;
	margin-bottom: 2em;
}
#container #content #content-inner #breadcrumbs ul li {
	background-image:url(../img/common/breadcrumbs.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
#container #content #content-inner #breadcrumbs ul .first {
	background-image: none;
	padding-left: 0px;
}
.banner a {
	background-image: none;
	padding: 0px;
}
#container #header #header-inner #subnavi #subnavi06 {
	color: #CCC;
}

.faculty wide #container #header #main-navigation #nav #gnavi04 .current {
	background-color: #FFFFFF;
}
#btn-submit {
	font-size: 0.8em;
}

#sitemap #container #content #content-inner #alpha div{
	float: left;
	width: 209px;
	display: block;
	margin-right: 12px;
	padding-left: 16px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dddddd;
	height: 20em;
}
#forstudents #container #content #content-inner #alpha div {
	
}
#sitemap #container #content #content-inner #alpha div ul {
}
#sitemap #container #content #content-inner #alpha div ul li {
}
#sitemap #container #content #content-inner #alpha div ul li a{
	color: #555555;
}
#sitemap #container #content #content-inner #alpha div ul li ul {
}
#sitemap #container #content #content-inner #alpha div ul li ul li a {
}
#forstudents #container #container-inner #content #content-inner #alpha div h2 {
}
#forstudents #container #container-inner #content #content-inner #alpha div dl {
}
div.container dl dt {
}
#forstudents #container #container-inner #content #content-inner #alpha div dl dd {
	margin-bottom: 1em;
	font-size: 1em;
}
#forstudents #container #container-inner #content #content-inner #alpha div dl dd a {
	color: #555555;
}


body ul.column{
	width: 100%;
	padding: 0;
	margin: 10px 0 50px;
	list-style: none;
}
body ul.column li {
	float: left;
	width: 310px;
	/width: 310px;
	padding: 0;
	margin: 5px 0;
	display: inline;
}

*html body ul.column li {
	width: 309px;
	margin: 0;
}
body .block {
	height: 40em;
	font-size: 1em;
	margin-right: 8px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #efefef;
	overflow: hidden;
	padding-top: 1em;
	padding-right: 16px;
	padding-bottom: 1em;
	padding-left: 16px;
}
body .block h2 {
	font-size: 1.2em;
	height: 3em;
	line-height: 1.3em;
	font-weight: bold;
}
body .block img {
	width: 98%;
	padding: 1%;
	background:#fff;
	-ms-interpolation-mode: bicubic;
	display: block;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}
#container #container-inner #content #content-inner #alpha .container {
	width: ;
	padding-right: 8px;
	padding-left: 16px;
	padding-top: 30px;
}
#forstudents #container #container-inner #content #content-inner #alpha .container {
	width: ;
	margin: 0px;
	padding: 0px;
}
#container #container-inner #content #content-inner #alpha .container .column li {
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
#container #container-inner #content #content-inner #alpha .container .column li .block p {
	font-size: 1.5em;
}
#forstudents #container #container-inner #content #content-inner #alpha .container .column li .block.whatsnew {
	height: 28em;
	margin-bottom: 1em;
}
#forstudents #container #container-inner #content #content-inner #alpha .container .column li .block.e-learning {
	height: 9em;
}
#forstudents #container #container-inner #content #content-inner #alpha .container .column li div a {
	background-image: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#forstudents #container #container-inner #content #content-inner #alpha .container .column li .block.e-learning .banner {
	
}
#beta .banner ul li {
	text-align: center;
}
#beta .banner {
	padding-left: 4px;
}
#sitemap #container #content #content-inner #alpha div h3 {
	margin-top: 0px;
	background-color: #FFF;
	border-top-color: #dddddd;
	margin-bottom: 0.25em;
}

#sitemap #container #content #content-inner #alpha div img {
	margin-bottom: 0.5em;
}
#trackbacks {
	font-size: 0.9em;
}
.wide div.section{
	width: 97.5%;;
}#comment-greeting {
}

.voices #container #content #content-inner #alpha .plofile-link a {
	position: absolute;
	display: block;
	padding-top: 0px;
	color: #FFF;
	background-image: url(../img/common/plofilelink.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 103px;
	text-indent: -9999px;
}
.voices #container #content #content-inner #alpha .plofile-link a:hover {
	background-image: url(../img/common/plofilelink_h.png);
}
#sitemap #container #content #content-inner #alpha .banner ul li a {
	background-image: none;
	padding: 0px;
}
#sitemap #container #content #content-inner #alpha .banner ul li {
	background-image: none;
}
#home #keyvisual {
	height: 340px;
	clear: both;
	width: 844px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 16px;
}
#keyvisual {
	height: 200px;
	clear: both;
	width: 844px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#home #content {
	width: 844px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	position: relative;
	z-index: 2;
}
#beta h7,#gamma h7 {
	position: absolute;
	top: 3px;
	font-size: 10px;
	left: 0px;
}
#beta .banner ,#gamma .banner {
	text-align: center;
}
#beta .banner ul,#gamma .banner ul{
	padding-top: 16px;
	margin-bottom: 6px;
}
#beta .banner li,#gamma .banner li{
	text-align: center;
	padding-bottom: 10px;
}
#home #keyvisual #side-navi h7{
	font-size: 10px;
	color: #FFF;
	display: block;
	padding-top: 6px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
	padding-left: 4px;
}
div.box-01 {
	border: 1px solid #dddddd;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0em;
}
div.box-01:hover{
	background-color:#efefef;}
h3 img.left {
	padding-top: 0px;
	margin-top: 0px;
}
a .box-01 ol li {
	color: #555555;
}
#alpha .linklist {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0em;
}

#alpha .linklist li{
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
	background-image: none;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	width: 100%;
	line-height: 1.5;
}
#alpha .linklist li img{
	float: left;
	margin-right: 16px;
	padding-left: 16px;
	
	
}
#alpha .linklist a span:hover{
	text-decoration:none;
}
#alpha ul.btn{
	margin-bottom: 1em;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#alpha ul.btn li{
	background-image: none;
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
#alpha ul.btn li a{
	background-image: none;
	margin: 0px;
	padding: 0px;
}
#alpha ul.btn li a img{}
.linklist li a span img {
}
#filetree {
	padding-top: 18px;
}
#home #container #content #content-inner #alpha #alpha-inner .news dl dd .published {
	margin-bottom: 2px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body .inline {
	display: inline;
}
.profile-photo {
	float: right;
	margin-left: 24px;
}
#home #container #content #content-inner #alpha #alpha-inner .news dl dt img {
	display: block;
	clear: both;
	float: left;
}
.indent {
	margin-left: 10px;
}
#news #container #content #content-inner #alpha #alpha-inner #gallery table tr td .right img {
	margin-left: 10px;
}
#home #container #content #content-inner #alpha #alpha-inner #gallery .newsall a {
	clear: both;
	float: right;
	display: inline;
	color: #FFF;
	background-color: #000;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	font-size: 0.8em;
	margin-right: -8px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#home #container #content #content-inner #alpha #alpha-inner #gallery table tr th {
	clear: both;
	display: block;
}
#home #container #content #content-inner #alpha #alpha-inner #gallery table tr td {
	display: block;
	clear: both;
	float: left;
}

#news #container #content #content-inner #alpha #alpha-inner #gallery dl dd img {
	margin-top: 4px;
}
table tr .data {
	text-align: right;
	vertical-align: middle;
}
.table01 table tbody .nodata td,
.table01 table tbody .nodata{
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #FFF;
}
table .small {
	font-size: 0.9em;
}
able tbody tr .article {
	text-align: center;
}
.table01 table tr .article {
	text-align: center;
	vertical-align: middle;
}
.section h3,
.nodeco h3{
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.table01 table tr .number {
	text-align: center;
}
#alpha .table03 table tr th {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ddd;
	font-weight:bold;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 16px;
	white-space: nowrap;
}
#alpha .table03 table tr td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ddd;
	padding: 4px;
}
#container #content #content-inner #alpha #alpha-inner .table03 table {
	width: 98%;
}
em {
	font-style: italic;
}
.submit{
	font-size:12px;
}



.submit input:hover{
	cursor:pointer;
}

#aform_btn_back{
}
#aform_btn_back:hover{
cursor:pointer;}
#aform_btn_submit{
}
#aform_btn_submit:hover{
cursor:pointer;}

#container #header #header-inner #specialsession {
	position: absolute;
	left: 180px;
	top: 50px;
}
#alpha #alpha-inner .table03 table tr .nobottombd {
	border-bottom-style: none;
}

#alpha #alpha-inner .aform-content table {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
#alpha #alpha-inner .aform-content table th {
	width: 120px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
}
#alpha #alpha-inner .aform-content table td {
	margin-bottom: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 16px;
	padding-left: 16px;
}
#alpha #alpha-inner .aform-content table td img{
	vertical-align:middle;
	padding-right:3px;}
#alpha #alpha-inner .aform-content table th span.required{
	font-size:10px;
	color:#F00;
	background-color:#fff;
}
#alpha #alpha-inner .aform-content table td span.error{
	color:#F39;
	background-color:#fff;}
#alpha #alpha-inner .aform-content table.radiobtn td {}
#alpha #alpha-inner .aform-content table.radiobtn td span{
	display:inline;
	margin-right:10px;}



#container #alpha #alpha-inner .aform-content table {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
#container #alpha #alpha-inner .aform-content table th {
	width: 120px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
}
#container #alpha #alpha-inner .aform-content table td {
	margin-bottom: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 16px;
	padding-left: 16px;
}

#container #alpha #alpha-inner .aform-content table td span div{
	color:#555;
	background-color:#FFF;
	padding:0;}
#container #alpha #alpha-inner .aform-content table td img{
	vertical-align:middle;
	padding-right:3px;}
#container #alpha #alpha-inner .aform-content table th span.required{
	font-size:10px;
	color:#F00;
	background-color:#fff;
}
#container #alpha #alpha-inner .aform-content table td span.error{
	color:#F39;
	background-color:#fff;}
#container #alpha #alpha-inner .aform-content table.radiobtn td {}
#container #alpha #alpha-inner .aform-content table.radiobtn td span{
	display:inline;
	margin-right:10px;}
	
	span.pre {
	display: block;
	padding-top: 6px;
}
#container #header #header-inner #specialsession a {
	display: inline;
}
#container #header #header-inner #specialsession a .idea {
	padding-bottom: 6px;
}
table.news{
	width:98%;}
table.news th,.news td {
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e6e7;
}
